TConvBase2Vec< TBase, NC > Struct Template Reference

`#include </build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Detailed Description

### template<typename TBase, Ncv32u NC>
struct TConvBase2Vec< TBase, NC >

Definition at line 87 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp